Package org.eclipse.draw2d

# Interface FigureListener

public interface FigureListener
A listener interface for receiving notification that an IFigure has moved.

## Method Summary

Modifier and Type
Method
Description
`void`
`figureMoved(IFigure source)`
Called when the given IFigure has moved.

## Method Details

### figureMoved

void figureMoved(IFigure source)
Called when the given IFigure has moved.

Parameters:
  `source` - The IFigure that has moved.